*,
*::before,
*::after {
  box-sizing: border-box;
}
body{
  font-family: "Roboto",sans-serif;
}
ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}
.atgContainer{
  max-width: 1516px;
  margin: 0 auto;
}
.d_wrapper{
  max-width: 1920px;
  margin: 0 auto;
}
.atgImg{
  width: 100%;
  display: block;
}
.d_banner{
  position: relative;
}
.atgLink{
  border-radius: 4px;
  display: block;
  padding: 13px 24px;
  background: #E31235;
  color:#FFFFFF;
  text-decoration: none;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  width: 300px;
}
.atgLink:hover{
  color: #FFFFFF!important;
  background: #BD0F2C;
}
.atgLink:active{
  color: #FFFFFF!important;
  background: #9C0C24;
}
.d_banerBox {
    position: absolute;
    top: calc(80% - (340px));
    left: calc(70% - (510px/2));
}
.atgLink-top{
  margin-top: 100px;
}
.d_bannerWord svg{
  fill: #FFFFFF;
}
.atgBlock-margin{
  margin-top: 96px;
  margin-bottom: 96px;
}
.d_title{
  font-style: normal;
  font-weight: bold;
  font-size: 42px;
  line-height: 140%;
  color: #0C2340;
}
.d_text{
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 150%;
  color: #0C2340;
  margin-top: 20px;
  margin-bottom: 40px;
}
.d_title-gold{
  font-style: normal;
  font-weight: bold;
  font-size: 26px;
  line-height: 30px;
  color: #A57851;
}
.d_block{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
}
.d_blockText{
  width: 536px;
  position: relative;
}
.d_cups{
  margin-top: 24px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}
.d_blockImg{
  width: 54%;
}
.d_cup{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}
.d_cupText{
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 140%;
  color: #0C2340;
  margin-left: 10px;
  width: 64%;
}
.d_cupIcon{
  width: 48px;
  height: 48px;
}
.d_blockText_01 {
    left: calc(25% - (536px/2));
}
.d_block-rr{
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.d_blockText_02{
  margin-left: 60px;
}
.d_banerBox_02{
  left: 10%;
}
.d_banerBox_02 .d_bannerWord svg{
  fill: #0C2340;
}
.d_destroySlider{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-around;
}
.d_coffeeItem{
  width: 320px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
}
.d_model{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  color: #0C2340;
  margin-top: 8px;
}
.d_option{
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 140%;
  text-align: center;
  color: #0C2340;
  padding: 20px 10px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}
.d_option:nth-child(3){
  height: 100px;
}
.d_option:not(:last-child){
  border-bottom: 1px solid rgba(12, 35, 64, 0.2);
}
.d_coffeeMachine{
  display: none;
}
.a_footer{
  height: 790px;
  position: relative;
}
.a_footer iframe, .a_footer img{
  height: inherit;
}
.a_footer img{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.a_play{
  position: absolute;
  top: calc(50% - (100px/2));
  left: calc(50% - (100px/2));
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  background: transparent;
  border: 1px solid #FFFFFF;
  z-index: 3;
  transition-duration: 0.4s;
}
.triangle{
  clip-path: polygon(100% 50%, 0 0, 0 100%);
  background: rgba(255, 255, 255, 0.7);
  border-radius: 5px;
  width: 32px;
  height: 32px;
}
#player{
  width: 100%;
  height: inherit;
}
#video{
  height: inherit;
}
.c_poster{
  width: 100%;
  display: block;
}
.d_hide{
  display: none;
}
.a_play:hover{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  cursor: pointer;
}
.d_bannerWord-mobile{
  display: none;
}
@media screen and (max-width:1599px){
  .atgContainer{
    max-width: 1228px;
  }
  .a_footer {
    height: 650px;
  }
  .d_bannerWord svg{
    width: 400px;
  }
  .atgLink-top {
    margin-top: 60px;
  }
}
@media screen and (max-width:1280px){
  .atgContainer{
    max-width: 940px;
  }
  .d_title {
    font-size: 32px;
    line-height: 120%;
  }
  .d_blockImg{
    width: 45%;
  }
  .d_bannerWord svg {
    width: 300px;
  }
  .atgLink-top {
    margin-top: 0;
  }
  .d_banerBox {
    position: absolute;
    top: calc(80% - (260px));
    left: calc(70% - (300px/2));
  }
  .d_banerBox_02 {
    left: 10%;
  }
  .d_coffeeItem{
    width: 290px;
  }
  .a_footer {
    height: 495px;
  }
  .d_blockText_01{
    left: 5%;
  }
  .atgBlock-margin{
    margin-top: 72px;
    margin-bottom: 72px;
  }
}
@media screen and (max-width:1023px){
  .atgContainer{
    max-width: 100%;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .atgBlock-margin{
    margin-top: 56px;
    margin-bottom: 56px;
  }
  .d_blockText{
      width: 45%;
  }
  .d_bannerWord svg {
    width: 200px;
  }
  .atgLink{
    width: 236px;
  }
}
@media screen and (max-width:767px){
  .d_bannerWord svg {
      width: 230px;
      height: 150px;
  }
  .d_banerBox {
    position: absolute;
    top: calc(80% - (200px));
    left: calc(70% - (230px/2));
  }
  .d_banerBox_02 {
    left: 10%;
  }
  .d_title {
    font-size: 22px;
    line-height: 120%;
  }
  .d_text{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .d_title-gold{
    font-size: 20px;
    line-height: 24px;
  }
  .d_cupIcon{
    width: 32px;
    height: 32px;
  }
  .d_cupText{
    font-size: 16px;
    line-height: 20px;
  }
  .d_option{
    font-size: 16px;
    line-height: 20px;
  }
  .d_option:nth-child(3) {
    height: 80px;
  }
  .a_footer {
    height: 405px;
  }
}
@media screen and (max-width: 640px){
  .d_block{
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .d_blockText{
    width: 100%;
    left: unset;
    padding-left: 20px;
    padding-right: 20px;
  }
  .d_blockImg{
    width: 100%;
    margin-top: 40px;
  }
  .d_blockText_02{
    left: unset;
    margin-left: 0;
  }
  .d_cups{
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .d_cup{
    margin-top: 20px;
  }
  .d_destroySlider{
    display: none;
  }
  .d_coffeeMachine{
    display: block;
  }
  .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{
    content: '';
    background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/September/kofemashiny-delonghi/img/right.svg) no-repeat;
    width: 32px;
    height: 32px;
  }
  .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: '';
    background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/September/kofemashiny-delonghi/img/left.svg) no-repeat;
    width: 32px;
    height: 32px;
  }
  .swiper-button-next, .swiper-button-prev{
    top: 30%;
  }
  .d_coffeeItem{
    margin-left: auto;
    margin-right: auto;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 0;
  }
  :root {
    --swiper-theme-color: #0C2340;
  }
  .a_footer {
    height: 725px;
  }
  .d_banerBox{
    width: 100%;
    top: 0;
    left: unset;
    bottom: 0;
  }
  .d_bannerWord-mobile{
    display: block;
  }
  .d_bannerWord-desctop{
    display: none;
  }
  .d_bannerWord-mobile svg{
    fill:#0C2340;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .d_bannerWord_01{
    position: absolute;
    top: 20px;
    left: calc(70% - (100%/2));
  }
  .d_bannerWord_01 svg{
    width: 100%;
    fill: #0C2340 ;
  }
  .atgLink_01{
    bottom: 20px;
    position: absolute;
    width: 90%;
    left: calc(50% - (90%/2));
  }
  .atgLink_02{
    bottom: 20px;
    position: absolute;
    width: 90%;
    left: calc(50% - (90%/2));
  }
}
@media screen and (max-width:568px){
  .a_footer {
    height: 655px;
  }
  .d_bannerWord_01 {
    position: absolute;
    top: 20px;
    left: calc(50% - (388px/2));
  }
}
@media screen and (max-width:458px){
  .d_bannerWord_01 svg {
    width: 90%;
    fill: #0C2340;
  }
  .d_bannerWord_01 {
    position: absolute;
    top: 20px;
    left: calc(50% - (80%/2));
    width: 90%;
  }
  .a_footer {
    height: 525px;
  }
  .atgBlock-margin {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .d_option {
    font-size: 14px;
    line-height: 18px;
  }
  .d_coffeeItem, .d_option{
    width: 100%;
  }
  .d_text {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
  }
  .a_play{
    width: 64px;
    height: 64px;
    top: calc(50% - (64px/2));
    left: calc(50% - (64px/2));
  }
  .triangle {
    border-radius: 5px;
    width: 24px;
    height: 24px;
    left: 3px;
  }
}
@media screen and (max-width:428px){

}
@media screen and (max-width:414px){

}
@media screen and (max-width:390px){
  .a_footer {
      height: 450px;
  }
}
@media screen and (max-width:375px){

}
@media screen and (max-width:360px){
  .a_footer {
      height: 415px;
  }
}
@media screen and (max-width:320px){
  .a_footer {
      height: 370px;
  }
}
